@charset "UTF-8";

/* location
-------------------------------------------------- */
.infoLocationList{
	background-color:#E0E5EE;
	padding:20px;
}
.infoLocationList dt{
	font-weight:bold;
}
.infoLocationList dd{
	float:left;
	position:relative;
	white-space:nowrap;
}

/* sales
-------------------------------------------------- */
#salesImgTtl{
	border:none;
	margin:0;
	padding:0;
}
#salesImgAreaWrap{
	position:relative;
	width:700px;
	height:530px;
}
#salesImgAreaWrap *{
	margin:0;
	padding:0;
}
#salesImgAreaWrap a:hover img{
	opacity: 0.8;
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha( opacity=80 );
}
#salesImgAreaLayer01{
	width:700px;
	height:530px;
	background: url(/institutional/info/imgs/bg_sales_layer01.png) no-repeat left top;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
#salesImgAreaLayer01 ul{
	margin-left:-8px;
	margin-top:34px;
}
#salesImgAreaLayer01 ul li{
	float:left;
	margin-left:8px;
	margin-bottom:8px;
}
#salesImgAreaLayer01 ul.list02{
	margin-top:45px;
}
#salesImgAreaLayer02{
	width:700px;
	height:555px;
	background: url(/institutional/info/imgs/bg_sales_layer02.png) no-repeat left top;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	display:none;
	background-color: white;
}
#salesImgAreaLayer02 ul{
	position:relative;
	width:700px;
	height:530px;
}
#salesImgAreaLayer02 ul li{
	position:absolute;
}
#salesImgAreaLayer02 ul li#btn01{ left:476px; top:98px; }
#salesImgAreaLayer02 ul li#btn02{ left:495px; top:169px; }
#salesImgAreaLayer02 ul li#btn03{ left:495px; top:215px; }
#salesImgAreaLayer02 ul li#btn04{ left:476px; top:225px; }
#salesImgAreaLayer02 ul li#btn05{ left:495px; top:274px; }

#salesImgAreaLayer02 ul li#btn07{ left:459px; top:349px; }
#salesImgAreaLayer02 ul li#btn08{ left:128px; top:391px; }
#salesImgAreaLayer02 ul li#btn09{ left:128px; top:356px; }
#salesImgAreaLayer02 ul li#btn10{ left:433px; top:358px; }
#salesImgAreaLayer02 ul li#btn11{ left:22px; top:210px; }
#salesImgAreaLayer02 ul li#btn12{ left:5px; top:259px; }
#salesImgAreaLayer02 ul li#btn13{ left:30px; top:181px; }
#salesImgAreaLayer02 ul li#btn14{ left:128px; top:87px; }
#salesImgAreaLayer02 ul li#btnClose{ left:312px; top:447px; }

/* add 20180201
-------------------------------------------------- */
dl.noticeCol2 {
	color: #F00;
	clear: both;
	overflow: hidden;
}
dl.noticeCol2 dt{
	width: 70px;
	float: left;
}
dl.noticeCol2 dd{
	width: 260px;
	float: right;
}

/* add 20180531
-------------------------------------------------- */
.txtRed{
	color: #F00;
}

/* add 20180629
-------------------------------------------------- */
/*for nagoya, hiroshima address*/
.mb25 {
	margin-bottom: 25px;
}

.leftColumn .linkBtnListType02 li a.accountBtn {
  padding: 23px 23px 2px;
	background: url(/institutional/common/imgs/icn_link_arrow_white.png) right 10px center no-repeat #0076D2!important;
}

/* add 20220627 */
.txtbold {
	font-weight: bold;
}

.txtuline {
	text-decoration: underline;
}

/* add 20230330 */
.SBInet_bnr-area {
  font-size: 12px;
}

.match-height {
  margin-top: 27px;
}


